<?xml version="1.0" encoding="utf-8"?>
<DbCommonConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DataSource>.</DataSource>
  <InitialCatalog>WMS_6835</InitialCatalog>
  <uid>sa</uid>
  <pwd>123</pwd>
</DbCommonConfig>